SIDAddressVerification_kotlinVersion=2.0.21
SIDAddressVerification_minSdkVersion=24
SIDAddressVerification_targetSdkVersion=34
SIDAddressVerification_compileSdkVersion=35
SIDAddressVerification_ndkVersion=27.1.12297006
